@charset "utf-8";
/* CSS Document */
#rec-header{
	top:0;
	clear:both;
	position:fixed;
	z-index:9999;

	background:#37383B;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0,0.2);
	width:100%;
	height:15px;
}
	
#main{
	background-color:rgba(255, 255,255, .887);
	/*background-color: #dff0d8;*/
   /* background:rgba(125, 163, 67, 0.1);*/
	padding: 0em 2em 5em;*/
	margin-bottom:40px !important;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2)
}
#footer {

    background: none repeat scroll 0 0 transparent;
    border-top: medium none;
    color: #5D5854;
    font-size: 12px;
    font-weight: normal;
    max-width: 1040px;
    margin:10px auto 50px;
}
.background{
	background-color:rgba(255, 255,255, .4);
	height:auto inherit;
	}
	.team{ color:#F09414;}